* {
	font-family: 'Open Sans';
}
ul.menu {
	margin: 0;
	padding: 0;
	width: 140px;
	font-size: 20px;
	background-color: #f1f1f1;
	height: 100%;
	position: fixed; /* Make it stick, even on scroll */
	overflow: auto; /* Enable scrolling if the sidenav has too much content */
}
ul.space_list li {
	margin-bottom: 30px;
}
li a.inactive {
	display: block;
	color: #000;
	padding: 8px 16px;
	text-decoration: none;
}
li a.active {
	display: block;
	color: white;
	padding: 8px 16px;
	background-color: #4CAF50;
}
ul {
	list-style-type: circle;
	padding: 0px 50px;
}
a {
	text-decoration: none;
}
a:hover   {
	text-decoration: underline;
	background-color: #f2f3f4;
}
div.talk:hover {
	text-decoration: none;
	background-color: #eedfdf;
}
.main_text {
	margin-left: 154px;
	padding: 1px 16px;
	height: 1000px;
}
table {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	background-color: #eedfdf;
	text-align: center;
}
td {
	font-size: 16px;
}
th {
	font-size: 18px;
}
.talk .tooltiptext {
	visibility: hidden;
	background-color: white;
	color: black; 
	padding: 5px 5px;
	border-radius: 6px;
	text-align: left;
	border: 1px solid black;

	/* Position the tooltip text - see examples below! */
	position: absolute;
	z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.talk:hover .tooltiptext {
	visibility: visible;
}
